/*
*  Style Sheet for Custom GPS Tracking 
*
*  Prepared by: Brent Leavitt 
*  Company: Host Eagle Web Shop
*  url: http://www.hosteagle.us 
*
*  Created on: 9 Oct 2009
*  Last Updated: 17 Aug 2010
*/



html,body{margin: 0; padding: 0; color: #333; background:#ffffff url("../img/wrapper_bg.jpg") repeat scroll center top; font-family:Verdana, Arial, Sans; font-size:.9em;}
img, div { behavior: url(http://www.customgpstracking.com/beta/iepngfix.htc) }
/*==========================
Universals
==========================*/
div,input{margin:0; padding:0; border: 0;}
a{color: #333; text-decoration: none;}
a:hover, a.selected{color: #ED5001; }
.clear{clear: both; height: 0; overflow: hidden; display: block;}
.clear_right{clear: right; height: 0; overflow: hidden; display: block;}
.clear_left{clear: left; height: 0; overflow: hidden; display: block;}
.body_level{width:880px; padding:0 0; margin:0 auto; overflow:hidden; background: #fff; z-index: -1; }
.body_level2{width:880px; padding:0 0; margin:0 auto; background: #fff; z-index: 10;  }/*** This is for the drop down menus ****/
.body_level1{width:880px; padding:0 0px; margin:0 auto; overflow:hidden; background: transparent; }/***This if the footer only***/

/*==========================
Fonts
==========================*/
h1,h2,h3,h4,h5,p,ul,li{margin: 0; padding: 0;}

#content_wrap h1{color: #ED5001; font-size: 24px; }
h2{}
h3{}
h4{}
h5{}
p{}

ul{list-style-type: none;}

/*==========================
Wrapper
==========================*/
#wrap_outer{background: url(../img/page_trim_footer.png) no-repeat top center;}
#wrap_inner{background: url(../img/page_trim_y.png) repeat-y top center;}

/*==========================
Header
==========================*/
#header{padding-top: 20px; }
#logo{float: left; clear: none; width: 189px; height: 124px; padding: 20px 14px 0 14px;}
#logo h1 a{width: 189px; height: 0; padding-top: 124px; display: block; overflow: hidden; background: url(../img/custom_gps_logo.jpg) no-repeat left top;}
#head_banner{width: 659px; float: left; clear: none; border: 1px solid #ccc; height: 0; padding-top: 110px; overflow: hidden;  background: url(../img/header_banner.jpg) no-repeat left top;}
#top_menu_search_wrap{border-bottom: 2px solid #ccc; width: 661px; height: 160px; float: left; clear: none; overflow: hidden; }

/*==========================
Top Menu
==========================*/
#top_menu{height: 20px; text-align: right; border-bottom: 2px solid #ccc; font-size: 12px; width: 661px; margin-bottom: 9px; }
#top_menu ul{list-style-type:none;}
#top_menu li{float: right; padding: 4px 0 0 20px; }

/*==========================
Search Bar
==========================*/
#search_bar{width: 225px; float: left; clear: none; margin: 1px; height: 24px; padding: 3px 10px 3px 424px;  overflow: hidden;  background: url(../img/search_bar_bg.png) repeat left top; position:relative; top: -32px; text-align: right;}
#search_input_wrap{float: left; width: 130px; margin-right: 10px;  background: url(../img/search_box_bg.jpg) repeat-x left top; height: 24px;}
#search_input{width: 130px; height: 24px; background: url(../img/search_box_bg_left.jpg) no-repeat left top;}
#search_input input{background: transparent; border:0; height: 20px; width:124px; padding: 2px 3px; line-height: 20px; font-size: 15px; color: #666;}
#search_btn input{background: #b5b5b5; border: 1px solid #ccc; color: #333; text-align: center; width: 84px; height: 24px; font-size: 15px; padding: 1px 0 2px 0; line-height: 18px; font-weight: bold;  }

/*==========================
Main Menu
==========================*/
#main_menu ul#mm{border: 1px solid #ccc; margin-top: 4px; height: 30px;}
#main_menu ul#mm li{width:175px; border-right: 1px solid #ccc; float: left; height: 30px; text-align: center; line-height: 30px; font-weight: bold; position: relative; z-index: 10;}
#main_menu ul#mm li.last{border-right: none; width: 174px;}
#main_menu a{color: #656565; text-transform: lowercase;}
#main_menu ul#mm li a{ width:173px; display: block; }
#main_menu ul#mm li.last a{ width:172px; display: block; }
#main_menu a:hover{color: #fff; } 
#main_menu ul#mm li:hover a:hover{color: #fff;}
#main_menu ul#mm li:hover{background: #ccc;}
#main_menu ul#mm li:hover a{color:#fff;}

/*==========================
Drop Down Menu
==========================
#main_menu ul#mm ul.dd{display: block;}
#main_menu ul#mm li:hover ul.dd li{display:block; overflow: visible; }*/

#main_menu .dd {position:absolute; top:30px; left:-1px;  display:none; background: #fff; border: 1px solid #999;}
#main_menu ul#mm ul.dd li a{color: #656565;  border-bottom: 1px solid #999;  width: 176px; height: 29px;}

#main_menu ul#mm  ul.dd li a:hover{ background: url(../img/sub_menu_bg.jpg) repeat-x left top;}
#main_menu ul#mm ul.dd li a.last{ border-bottom: none;}
#main_menu ul#mm ul.dd li a:hover{color: #ED5001; }
li:hover ul, li.over ul { display: block !important; }

/*==========================
Side Bar
==========================*/
#side_column{width: 215px; float: right; margin-left: 10px; }

/*==========================
Request Demo
==========================*/
#demo_request_box{width:212px; border:1px solid #999; border-bottom-width: 2px; background:  #e5e5e5 url(../img/sign_up_box_bg.jpg) repeat-x top left;}
#demo_request_box h2{ margin: 10px auto 0 auto; width: 149px; height: 0; padding-top: 50px; overflow: hidden; 
background: url(../img/sign_up.jpg) repeat top left;}
#dr_inputs{text-align: right; padding: 10px 0 10px 0 ; border-bottom: 2px solid #999;}
#dr_inputs label{font-size: 12px;}
#dr_inputs label#select_label{text-align: right; margin: 0 14px 0 0; }
#dr_inputs input, #dr_inputs select{border: 1px solid #797979; background: url(../img/sign_up_input_bg.jpg) repeat-x left top; margin: 0 14px 7px 6px; width: 129px; height: 17px; padding: 2px;}
#dr_inputs select{margin-top: 6px; height: 22px; padding: 1px; }

#dr_btn{text-align:right; background: #CDCDCD url(../img/request_area_bg.jpg) repeat-x left top; padding: 4px 10px;}
#dr_btn input{ width: 91px; height: 26px; border: 1px solid #999; background: url(../img/request_btn_bg.jpg) repeat-x left top; font-weight: bold; color: #666;}
.dr_field{float: right; clear:right; line-height: 24px;}

.r_message{display: block; padding: 10px 20px; }
.error{color: #f00; }
/*==========================
Footer
==========================*/
#footer {padding: 30px 0 20px 0; font-size: 10px;}
#f_right{float: right;}
#f_left{}
#f_left ul#fm li{float: left; display: block; margin-right: 20px; }

/*==========================

background: url(../img/.jpg) repeat top left;


==========================*/


/*==========================
MAIN CONTENT
==========================*/
#main_wrap{margin-top: 6px; padding-bottom: 15px;}
#content_wrap{width: 655px;}
#home_highlights p{font-size: 15px; }
#page_title{padding: 30px 0 5px 0; margin-bottom: 20px; border-bottom: 2px solid #999; position: relative; }
#page_title h1{width: 355px;}


/*==========================
LOWER SIDE BOXES
==========================*/
.spotlight_box{margin:10px 0 0 0;}
.spotlight_box a img, .highlight_box a img{border:none;}

.highlight_box{margin:10px 0 0 0; border: 1px solid #999;}
.hl_title{border-bottom: 2px solid #999;}
.hl_title a {display: block; padding: 10px;}
.hl_title a img{float: left; padding-right: 10px;}
.hl_title a span{font-size: 15px; font-weight: bold; }
.hl_detail{clear: both; padding: 10px 15px; font-size: 10px; color: #666;}
.hl_detail a{color:#ED5001; text-decoration: underline; }

/*==========================
More Info Box
==========================*/
#more_info_box{margin: 30px 0;}
.tabGrp{width: 166px; float: left; margin: 22px 0 0 0; position:relative; left: 1px;}
.tabGrp .tab-head{display: block; padding: 4px 12px; background: transparent; cursor:pointer;}
.tabGrp div.selected{ border: 1px solid #999; border-bottom-width: 2px; border-right: none; color:#ED5001; background: #fff; }
.mi_detail{width: 445px; float: left; padding: 10px 25px 10px 16px; border: 1px solid #999; border-bottom-width: 2px; }
.mi_detail_img{float: left; width: 130px; padding-right: 10px;}
.mi_detail_text{float: left; width: 300px;}

/****** if Javascript is Disabled *********/
#tabs1 .tab h3{width: 100%; border-bottom: 2px solid #999; padding-bottom: 5px; margin: 10px 0 20px 0;}

/*==========================
Info / Procuct Page
==========================*/
#page_title a{right: 0; position:absolute; bottom: 5px; margin-right: 0; z-index: 3;}
a.action{float: left; display: block; background: url(../img/action_btn_bg.gif) repeat-x left top; height: 26px; padding: 0 10px; line-height: 26px; border: 1px solid #999; text-transform: uppercase; font-weight: bold; font-size: 15px; margin-right: 10px; }
a.jump_to{float: left; display: block; background: url(../img/arrow_down.gif) no-repeat right center; padding: 0 12px 0 10px; top}

img.full_page {border: 1px solid #999; margin-bottom: 20px;}
.photo_left{float: left; border: 1px solid #999; margin-right: 10px; }
#content_wrap p{margin-bottom: 20px;}
#content_wrap p.summary{font-size: 15px;}
#content_wrap h2{margin-bottom: 15px; font-size: 20px;}
#content_wrap h3{float: left; line-height: 1.1em; margin: 0; padding: 0 10px 0 0; font-size: 1.1em;}
#content_wrap h4{border-bottom: 2px solid #999; font-size: 16px; padding: 10px 0; margin-bottom: 20px; clear:left; float: left; width: 655px;}
.action_line{border-top: 2px solid #999; padding-top: 6px; }
#features{margin-bottom: 20px; height: 100%;}
.subsec{margin-bottom: 20px; height: 100%;}

#product_lists ul{list-style-image: url(../img/arrow_right.gif); list-style-position: inside;}
#product_lists ul.col {float: left; width: 300px;}
#product_lists ul.col1{float: left; width: 650px;}

#info_details a {text-decoration: underline;}
#info_details a.action {text-decoration: none;}

.price-box .big-price{font-size: 3em;}

/*==========================
Contact US Page
==========================*/
#contact_us input, #contact_us textarea {border: 1px solid #999; padding: 2px; float: left;  }
#contact_us label {float: left; clear: left; margin: 0 10px 20px 0; width: 100px; }
#contact_us textarea {font-family:Verdana, Arial, Sans; width: 300px; height: 150px; font-size: .9em;}
#contact_us input{width: 200px;}
#contact_us input#submit_btn{margin-left: 110px; background: #ECECEC; text-transform: uppercase; padding: 2px; margin-top: 10px; font-weight: bold; color: #666; width: 60px; text-align: center;}
#contact_us #address{width: 100%; border-top: 2px solid #999; padding-top: 10px; margin-top: 20px; }
#contact_us .c_line {margin: 0; padding: 0; height: 40px; overflow: hidden;}

#contact_us .c_message{display: block; margin: 20px; font-style: italic;}
/*==========================
Search Styles
==========================*/

/*Top categories*/
.main_cat1 {font-size: 16px; font-weight: bold; color:#0000FF}
.main_cat2 {font-size: 12px; font-weight: bold; color:#0000FF}
.cat1:visited {font-size: 16px; font-weight: bold; color:#5555AA}

/*Small urls*/
.url {color: #999;}


/*Page descriptions*/
.description{font-size: 13px;}

/* */
td { font-size: 13px; }

/* Title/link of pages */
.title{color: #ED5001; text-decoration: underline; font-size:15px}

.searchBox input{height: 24px; line-height: 24px; font-size: 15px; font-weight: bold; border: 1px solid #ccc; background: #F1F1F1; padding: 0 5px; margin-right: 10px; color: #666;}
.searchBox input#query{font-weight: normal; background:url(../img/search_box_bg.jpg) repeat-x left top; color: #333;  }


.searchBox{}

#result_report {
	text-align:left ;
	padding:3px;
	background-color:#F1F1F1; 
	font-weight: bold;
	margin-bottom:14px;
}

.catBanner {
	padding:3px;
	margin-top:15px;
	background-color:#e5ecf9; 
	font-weight: bold
}
.webPageBanner {
	padding:3px;
	margin-top:20px;
	background-color:#e5ecf9; 
	font-weight: bold
}

hr{color: #999;}
hr.powered{width:550;}

/*main results table */
#results{width: 780;}

#other_pages {
	text-align:center;
}

#powered_by {
	margin:0 auto;
	margin-top:20px;
	padding-top:10px;
	font-size:10px;
	text-align:center;
	vertical-align: center;
}

#common_report {
		text-align:center;
}

#cat_table {
		width:600px;
		margin-top:20px;
		padding-top:10px;
		padding-bottom:20px;
		border-top:1px solid #AAAAAA;
		border-bottom:1px solid #AAAAAA;

}

#cat_main {
	font-weight: bold;
}

.divline{
	margin-top:20px;
	margin-bottom:-5px;
	border-bottom:1px solid #DDDDDD;
}

#sub_cat {
	font-size:12px;
}

.idented {
	margin-left:30px;
}

#did_you_mean {
	font-size: 14px; 
	text-align:center ;
	margin:10px;

}


/*==========================
Site Map 
==========================*/
#site_map ul{list-style-image:square; margin: 0 0 10px 10px;}
#site_map ul li{margin-left: 10px;}

/*==========================

==========================*/


/*==========================

==========================*/